html,
body {
  margin: 0;
  padding: 0;
}

body {
/*    display: flex;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;*/
}
html {
    height: 100%;
    overflow: hidden;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
img {
  display: block;
}
.artplace {
  display: block;
  position: relative;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 1000px;
  height: 1000px;

  overflow: hidden;
  background-color: #000;
}
.artcenter {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
}
.artscale {
  position: relative;
  align-self: center;
  width: 1000px;
  height: 1000px;
}
.posab {
  position: absolute;
}
.posabd {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
/*  z-index: 1000;*/
}

.squaresholder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 

}
.pngholder {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 1000px;
  height: 1000px;
  z-index: 2000;
}
svg {

  width: 1000px;
  height: 1000px;
}
.blendm1 {
  mix-blend-mode: multiply;
}
.blendm2 {
  mix-blend-mode: screen;
}
.posabd {
  position: absolute;
  top: 0;
  left: 0;
  width: 1000px;
  height: 1000px;
  z-index: 1000;
}
.squaresholder {
  position: absolute;
  display: block;
  width: 1000px;
  height: 1000px;
}
.squares {
  position: absolute;
  width: 1000px;
  height: 1000px;
}
.square {
  position: absolute;
  display: block;
  z-index: 100;
}